AppleScript to install printers

James Clark

Registered
I want to use a script to install printers on Mac OSX ranging from 10.4 to 10.5.... can someone help with the correct syntax?
 
Top